.retial-insights-form {
    @include rel-block;
        padding: 16rem 0 0 0;

    @include mobileMax {
        padding-top: 9rem;
    }

    .container-2 {
        background: $orange;
        padding: 7rem 5rem;
        border-radius: .6rem;
        overflow: hidden;

        @include mobileMax {
            padding: 5rem 5%;
        }

        img {
            @include fotoBg;
            z-index: 1;
        }
    }

    h1,
    p {
        text-align: center;
        color: $white;
        z-index: 2;
        position: relative;
    }

    p {
        max-width: 60rem;
        margin: 2rem auto 0;
        display: block;
    }

    .row-form {
        max-width: 50rem;
        margin: 0 auto 0;
        position: relative;
        z-index: 10;

        @include mobile {
            display: block;
        }

        .wpcf7-submit {
            margin-left: 2rem;
        }

        .btn-white {
            height: 5.2rem;

            &:hover {
                background: $white;
                color: $orange;
            }
        }

        input[type="email"] {
            border-radius: .6rem;
            margin: 0;
        }

        .col {
            flex: 0 0 60%;
        }

        .col-submit {
            flex: 0 0 14rem;
        }
    }

    .wpcf7 {
        position: relative;
        z-index: 2;
    }

    .wpcf7 form .wpcf7-response-output, .wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
        max-width: 60rem;
        margin: 2rem auto;
        text-align: center;
    }
}



.retail-insights-single {
    @include rel-block;


    &-header {
        @include rel-block;
        padding: 10rem 0;

        @include mobileMax {
            padding-top: 5rem;
            padding-bottom: 5rem;
        }

        h1 {
            font-size: 6rem;
            line-height: 110%;
            text-align: left;
            color: $blc;
            font-family: $font2;
            font-optical-sizing: auto;
            font-weight: 600;
            font-style: normal;

            // @media (min-width: 1660px) {
            //     font-size: 8rem;
            // }

            @include mobile {
                font-size: 3rem;
                line-height: 125%;
            }

            @include tablet {
                font-size: 4rem;
                line-height: 125%;
            }

            @include tabletBig {
                font-size: 5rem;
                line-height: 125%;
            }
        }

        & .date {
            font-weight: 600;
            font-size: 2rem;
            line-height: 110%;
            text-align: right;
            color: $blc;
            @include rel-block;
            margin-top: 1rem;

            @include mobileMax {
                font-size: 1.6rem;
                font-weight: 400;
            }
        }
    }
}